html {
  font-family: sans-serif;
}
body {
  margin: 0;
  font-family: Lato, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.5714285714;
  color: #696969;
}
a {
  background-color: transparent;
  color: #00a4ca;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin-top: 0;
  margin-bottom: 16px;
  color: #000;
}
h1,
h3 {
  font-weight: 300;
  text-transform: uppercase;
}
h2,
h4,
h5,
h6 {
  font-weight: bold;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 20px;
}
p {
  margin-top: 0;
}
article h2 {
  font-size: 20px;
  text-transform: uppercase;
}
article h3 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
}
body {
  background-color: #CCC;
}
ul,
ol {
  margin-top: 0;
}
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.wp-caption-text {
  text-align: center;
}
img {
  height: auto;
  max-width: 100%;
}
hr.double {
  border-top-width: 2px;
}
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='password'],
input[type='url'],
input[type='search'],
select,
textarea {
  border: 1px solid #ccc;
  padding-left: 12px;
  padding-right: 12px;
  background-color: #FFF;
}
input[type='text']:focus,
input[type='email']:focus,
input[type='tel']:focus,
input[type='password']:focus,
input[type='url']:focus,
input[type='search']:focus,
select:focus,
textarea:focus {
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0,164,202,0.25);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0,164,202,0.25);
  box-shadow: 0px 0px 3px 0px rgba(0,164,202,0.25);
  border-color: #00a4ca;
}
.search-form .form-group {
  position: relative;
}
.search-form .form-group input[type='search'] {
  width: 100%;
  height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.search-form .form-group button.search-submit {
  border: none;
  background-color: transparent;
  color: #c5c5c5;
  font-size: 16px;
  padding: 0;
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -12px;
}
.comment-form {
  margin-left: -13px;
  margin-right: -13px;
}
.comment-form > p {
  padding-left: 13px;
  padding-right: 13px;
}
@media (min-width: 640px) {
  .comment-form .comment-form-author,
  .comment-form .comment-form-email {
    width: 50%;
    float: left;
  }
}
.comment-form .comment-form-comment {
  clear: both;
}
.comment-form input[type='text'],
.comment-form input[type='email'],
.comment-form input[type='tel'],
.comment-form input[type='password'],
.comment-form input[type='url'],
.comment-form input[type='search'],
.comment-form textarea {
  padding-left: 20px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.comment-form input[type='text'],
.comment-form input[type='email'],
.comment-form input[type='tel'],
.comment-form input[type='password'],
.comment-form input[type='url'],
.comment-form input[type='search'] {
  height: 50px;
}
.comment-form textarea {
  padding-top: 12px;
  padding-bottom: 12px;
}
.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='tel'],
.wpcf7-form input[type='password'],
.wpcf7-form input[type='url'] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 44px;
}
.wpcf7-form textarea {
  padding-top: 6px;
  padding-bottom: 6px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.comment-form input[type="submit"],
.wpcf7-form input[type="submit"] {
  height: 40px;
  padding-left: 24px;
  padding-right: 48px;
  background: #00a4ca url('../images/submit-bg.png') no-repeat 90px 54%;
  color: #FFF;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
}
#page {
  position: relative;
  overflow: hidden;
  z-index: 100;
  min-height: 768px;
}
#page:before {
  content: '';
  display: block;
  z-index: 98;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  visibility: hidden;
  transition: all 300ms ease;
}
#page.menu-opened:before {
  visibility: visible;
  -webkit-opacity: 0.75;
  -moz-opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  opacity: 0.75;
}
.site-content {
  padding: 0 15px 15px 15px;
  max-width: 1280px;
}
@media (min-width: 768px) {
  .site-content {
    padding: 0 30px 30px 30px;
  }
}
@media (min-width: 992px) {
  .site-content {
    padding: 0 20px 0 270px;
  }
}
@media (min-width: 1200px) {
  .site-content {
    padding: 0 20px 0 320px;
  }
}
.site-content-inner {
  min-height: 768px;
  padding: 32px 20px;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .site-content-inner {
    padding: 48px 0;
  }
}
@media (min-width: 992px) {
  .site-content-inner {
    padding: 72px 0;
    min-height: 768px;
  }
}
@media (min-width: 1200px) {
  .site-content-inner {
    padding: 96px 0;
  }
}
.page-header {
  padding-bottom: 20px;
  margin-bottom: 28px;
  border-bottom: 1px solid #DCDCDC;
}
.page-header .page-title {
  margin-bottom: 0;
}
.site-main article.post .entry-title {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 16px;
  margin-bottom: 15px;
}
.site-main article.post .entry-title > a {
  color: #000;
}
.site-main article.post .entry-title > a:hover,
.site-main article.post .entry-title > a:focus {
  color: #00a4ca;
}
.site-main article.post .entry-title + .entry-meta {
  margin-top: -26px;
}
.site-main article.page .entry-header {
  padding-bottom: 20px;
  margin-bottom: 28px;
  border-bottom: 1px solid #DCDCDC;
}
.site-main article.page .entry-title {
  margin-bottom: 0;
}
.site-main article {
  padding-bottom: 32px;
}
.site-main article .entry-thumbnail {
  margin-bottom: 16px;
}
.site-main article .entry-content >*:last-child {
  margin-bottom: 0;
}
.single-post article.type-post {
  padding-bottom: 0;
}
.entry-meta {
  position: relative;
  font-size: 13px;
  margin-left: -15px;
  margin-right: -15px;
  color: #b1b1b1;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.entry-meta:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 1px;
  background-color: #EBEBEB;
}
.entry-meta > span {
  display: inline-block;
  vertical-align: middle;
  padding: 2px 15px;
}
.entry-meta i.fa {
  margin-right: 6px;
}
.entry-meta a {
  color: inherit;
}
.entry-meta a:hover,
.entry-meta a:focus {
  color: #00a4ca;
}
.more-link {
  font-size: 13px;
}
.more-link i[class*="fa fa-"] {
  vertical-align: middle;
  margin-right: 4px;
}
.entry-sharing {
  text-align: right;
}
.entry-sharing > .sharing-title,
.entry-sharing > .sharing-buttons {
  display: inline-block;
  vertical-align: middle;
}
.entry-sharing > .sharing-buttons {
  margin-bottom: 0;
  padding-left: 12px;
  margin-left: -2px;
  margin-right: -2px;
}
.entry-sharing > .sharing-buttons > li {
  display: inline-block;
  padding-left: 2px;
  padding-right: 2px;
}
.entry-sharing > .sharing-buttons > li > a {
  display: block;
  width: 38px;
  height: 38px;
  border: 2px solid #c5c5c5;
  color: #c5c5c5;
  text-align: center;
  line-height: 34px;
}
.entry-sharing > .sharing-buttons > li > a:hover,
.entry-sharing > .sharing-buttons > li > a:focus {
  color: #00a4ca;
  border-color: #00a4ca;
}
.wp-pagenavi {
  margin-left: -2px;
  margin-right: -2px;
}
.wp-pagenavi > a,
.wp-pagenavi > .current {
  margin-left: 4px;
  margin-right: 4px;
  display: inline-block;
  height: 40px;
  line-height: 38px;
  border: 1px solid #e1e1e1;
  text-align: center;
  padding-left: 14px;
  padding-right: 14px;
  text-decoration: none;
}
.wp-pagenavi > a:hover,
.wp-pagenavi > a:focus {
  border-color: #00a4ca;
  color: #00a4ca;
}
.wp-pagenavi > .current {
  background-color: #00a4ca;
  color: #FFF;
  border-color: #00a4ca;
}
.widget-area {
  line-height: 1.1;
  padding-top: 30px;
}
@media (min-width: 768px) {
  .widget-area {
    padding-top: 9px;
  }
}
@media (min-width: 768px) {
  .widget-area.page-widget-area {
    padding-top: 16px;
  }
}
.widget-area .widget {
  margin-bottom: 24px;
  padding-bottom: 6px;
  position: relative;
}
.widget-area .widget *:last-child {
  margin-bottom: 0;
}
.widget-area.page-widget-area .widget {
  padding-bottom: 30px;
  margin-bottom: 26px;
}
.widget-area.page-widget-area .widget .widget-title {
  margin-bottom: 28px;
}
.widget-area .widget-title {
  font-size: 16px;
  padding-bottom: 16px;
  margin-bottom: 18px;
  border-bottom: 1px solid #dCDCDC;
  text-transform: uppercase;
  font-weight: 300;
}
@media (min-width: 768px) {
  .widget-area .widget-title {
    font-size: 20px;
  }
}
.widget-area.page-widget-area {
  padding-bottom: 20px;
}
.widget-area.page-widget-area .widget:after {
  content: '';
  display: block;
  width: 52px;
  height: 1px;
  background-color: #dcdcdc;
  position: absolute;
  bottom: 0;
  left: 0;
}
.widget-area .widget.widget_oxygen_recent_entries ul {
  list-style: none;
}
.widget-area .widget.widget_oxygen_recent_entries > ul {
  padding-left: 0;
}
.widget-area .widget.widget_oxygen_recent_entries > ul li {
  position: relative;
  padding-top: 8px;
  padding-bottom: 8px;
  min-height: 80px;
}
.widget-area .widget.widget_oxygen_recent_entries > ul li.oxy-list-has-thumbnail {
  padding-left: 80px;
}
.widget-area .widget.widget_oxygen_recent_entries > ul li:before,
.widget-area .widget.widget_oxygen_recent_entries > ul li:after {
  content: "";
  display: table;
}
.widget-area .widget.widget_oxygen_recent_entries > ul li:after {
  clear: both;
}
.widget-area .widget.widget_oxygen_recent_entries > ul li h4 {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 6px;
}
.widget-area .widget.widget_oxygen_recent_entries .post-date,
.widget-area .widget.widget_oxygen_recent_entries .post-comments-count {
  line-height: 1;
  margin-bottom: 6px;
  font-size: 13px;
  color: #c5c5c5;
}
.widget-area .widget.widget_oxygen_recent_entries .post-date a,
.widget-area .widget.widget_oxygen_recent_entries .post-comments-count a {
  color: inherit;
}
.widget-area .widget.widget_oxygen_recent_entries .post-date a:hover,
.widget-area .widget.widget_oxygen_recent_entries .post-date a:focus,
.widget-area .widget.widget_oxygen_recent_entries .post-comments-count a:hover,
.widget-area .widget.widget_oxygen_recent_entries .post-comments-count a:focus {
  color: #00a4ca;
}
.widget-area .widget.widget_oxygen_recent_entries .oxy-recent-posts-thumbnail {
  position: absolute;
  top: 8px;
  left: 0;
  max-width: 60px;
}
.widget-area .widget.widget_oxygen_recent_comments ul {
  list-style: none;
}
.widget-area .widget.widget_oxygen_recent_comments > ul {
  padding-left: 0;
}
.widget-area .widget.widget_oxygen_recent_comments > ul li {
  line-height: 1.25;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  color: #c5c5c5;
}
.widget-area .widget.widget_oxygen_recent_comments > ul li i.fa {
  margin-right: 6px;
}
.widget-area .widget.widget_oxygen_recent_comments > ul li a {
  color: #303030;
}
.widget-area .widget.widget_oxygen_recent_comments > ul li a:hover,
.widget-area .widget.widget_oxygen_recent_comments > ul li a:focus {
  color: #00a4ca;
}
.widget-area .widget.widget_categories > ul,
.widget-area .widget.widget_archive > ul,
.widget-area .widget.widget_recent_entries > ul,
.widget-area .widget.widget_recent_comments > ul,
.widget-area .widget.widget_meta > ul {
  list-style: none;
  padding-left: 0;
}
.widget-area .widget.widget_categories > ul li a,
.widget-area .widget.widget_archive > ul li a,
.widget-area .widget.widget_recent_entries > ul li a,
.widget-area .widget.widget_recent_comments > ul li a,
.widget-area .widget.widget_meta > ul li a {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #303030;
  text-decoration: none;
}
.widget-area .widget.widget_categories > ul > li,
.widget-area .widget.widget_archive > ul > li,
.widget-area .widget.widget_recent_entries > ul > li,
.widget-area .widget.widget_recent_comments > ul > li,
.widget-area .widget.widget_meta > ul > li {
  line-height: 1.1;
}
.widget-area .widget.widget_categories > ul > li.current-cat > a,
.widget-area .widget.widget_categories > ul > li:hover > a,
.widget-area .widget.widget_categories > ul > li > a:hover,
.widget-area .widget.widget_categories > ul > li > a:focus,
.widget-area .widget.widget_archive > ul > li.current-cat > a,
.widget-area .widget.widget_archive > ul > li:hover > a,
.widget-area .widget.widget_archive > ul > li > a:hover,
.widget-area .widget.widget_archive > ul > li > a:focus,
.widget-area .widget.widget_recent_entries > ul > li.current-cat > a,
.widget-area .widget.widget_recent_entries > ul > li:hover > a,
.widget-area .widget.widget_recent_entries > ul > li > a:hover,
.widget-area .widget.widget_recent_entries > ul > li > a:focus,
.widget-area .widget.widget_recent_comments > ul > li.current-cat > a,
.widget-area .widget.widget_recent_comments > ul > li:hover > a,
.widget-area .widget.widget_recent_comments > ul > li > a:hover,
.widget-area .widget.widget_recent_comments > ul > li > a:focus,
.widget-area .widget.widget_meta > ul > li.current-cat > a,
.widget-area .widget.widget_meta > ul > li:hover > a,
.widget-area .widget.widget_meta > ul > li > a:hover,
.widget-area .widget.widget_meta > ul > li > a:focus {
  color: #00a4ca;
}
.comments-area .comments-title,
.comments-area .comment-reply-title {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 16px;
  text-transform: none;
}
@media (min-width: 768px) {
  .comments-area .comments-title,
  .comments-area .comment-reply-title {
    font-size: 24px;
  }
}
@media (min-width: 1200px) {
  .comments-area .comments-title,
  .comments-area .comment-reply-title {
    font-size: 30px;
  }
}
.comments-area .comment-list {
  font-size: 13px;
  list-style: none;
  padding-left: 0;
}
.comments-area .comment-list li {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 992px) {
  .comments-area .comment-list li {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
@media (min-width: 1200px) {
  .comments-area .comment-list li {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.comments-area .comment-list ol {
  list-style: none;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .comments-area .comment-list ol {
    padding-left: 36px;
  }
}
@media (min-width: 992px) {
  .comments-area .comment-list ol {
    padding-left: 48px;
  }
}
@media (min-width: 1200px) {
  .comments-area .comment-list ol {
    padding-left: 108px;
  }
}
.comments-area .comment-body {
  position: relative;
  padding-left: 48px;
  font-size: 87.5%;
  padding-bottom: 16px;
}
.comments-area .comment-body .comment-content *:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .comments-area .comment-body {
    font-size: inherit;
  }
}
@media (min-width: 992px) {
  .comments-area .comment-body {
    padding-left: 64px;
  }
}
@media (min-width: 1200px) {
  .comments-area .comment-body {
    padding-left: 108px;
  }
}
.comments-area .comment-author {
  font-weight: 400;
}
.comments-area .comment-author .fn {
  font-weight: inherit;
  color: #000;
  font-size: 14px;
}
@media (min-width: 768px) {
  .comments-area .comment-author .fn {
    font-size: 16px;
  }
}
.comments-area .comment-author img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 36px;
}
@media (min-width: 992px) {
  .comments-area .comment-author img {
    max-width: 48px;
  }
}
@media (min-width: 1200px) {
  .comments-area .comment-author img {
    max-width: none;
  }
}
.comments-area .comment-reply-link {
  font-size: 87.5%;
  color: #c5c5c5;
  text-decoration: none;
}
.comments-area .comment-reply-link:hover,
.comments-area .comment-reply-link:focus {
  color: #00a4ca;
}
.comments-area .comment-reply-link:after {
  content: '\f112';
  font-family: FontAwesome;
  margin-left: 4px;
}
.comments-area .comment-meta {
  margin-bottom: 12px;
}
.comments-area .comment-metadata {
  font-size: 80%;
  margin-left: -4px;
  margin-right: -4px;
}
.comments-area .comment-metadata > a,
.comments-area .comment-metadata > .edit-link {
  display: inline-block;
  padding-left: 4px;
  padding-right: 4px;
}
.comments-area .comment-metadata > .edit-link > a:before {
  content: '\f040';
  font-family: FontAwesome;
  display: inline-block;
  vertical-align: top;
  margin-right: 4px;
  color: #999;
}
.comments-area .comment-metadata a {
  color: #c5c5c5;
  text-decoration: none;
}
.comments-area .comment-metadata a:hover,
.comments-area .comment-metadata a:focus {
  color: #00a4ca;
}
ul.site-menu {
  list-style: none;
  padding: 0;
}
ul.site-menu li {
  position: relative;
  line-height: 1.1;
}
ul.site-menu li a {
  display: block;
  text-decoration: none;
}
ul.site-menu > li {
  font-size: 12px;
  text-transform: uppercase;
}
ul.site-menu > li > a {
  padding-top: 9px;
  padding-bottom: 9px;
  color: #9999a2;
}
ul.site-menu > li:hover > a,
ul.site-menu > li.current-menu-item > a,
ul.site-menu > li.current_page_parent > a,
ul.site-menu > li > a:hover,
ul.site-menu > li > a:focus {
  color: #00a4ca;
}
.site-header .site-logo:before,
.site-header .site-logo:after {
  content: "";
  display: table;
}
.site-header .site-logo:after {
  clear: both;
}
.site-header .site-logo a {
  display: inline-block;
  vertical-align: middle;
}
.site-header .site-logo img {
  display: block;
  max-width: 100%;
}
.header-mobile {
  position: relative;
  background-color: #FFF;
  padding-right: 60px;
  height: 60px;
  margin-bottom: 15px;
  border-bottom: 1px solid #DCDCDC;
}
@media (min-width: 768px) {
  .header-mobile {
    padding-right: 80px;
    height: 80px;
    margin-bottom: 30px;
  }
}
.header-mobile .site-branding,
.header-mobile .site-logo {
  height: 100%;
}
.header-mobile .site-logo {
  padding-left: 15px;
  margin: 0;
}
.header-mobile .site-logo:before {
  content: '';
  display: inline-block;
  position: relative;
  height: 100%;
  left: -1px;
  vertical-align: middle;
}
.header-mobile .site-logo a {
  max-width: 92px;
}
@media (min-width: 768px) {
  .header-mobile .site-logo {
    padding-left: 30px;
  }
  .header-mobile .site-logo a {
    max-width: 128px;
  }
}
@media (min-width: 992px) {
  .header-mobile {
    display: none;
  }
}
.header-mobile .menu-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 100%;
  border: none;
  border-left: 1px solid #DCDCDC;
  background-color: inherit;
  color: #1a1a1a;
  font-size: 21px;
}
@media (min-width: 768px) {
  .header-mobile .menu-toggle {
    width: 80px;
    font-size: 28px;
  }
}
.header-main {
  visibility: hidden;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all 300ms ease;
  padding: 0 30px 30px;
  width: 280px;
  height: 640px;
  background-color: #FFF;
  position: absolute;
  top: 0;
  right: -200px;
  z-index: 99;
}
.header-main.menu-opened {
  visibility: visible;
  opacity: 1;
  right: 0;
}
@media (min-width: 768px) {
  .header-main {
    height: 660px;
  }
}
@media (min-width: 992px) {
  .header-main {
    height: 100%;
    visibility: visible;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    left: 0;
    right: auto;
    width: 250px;
  }
  .header-main .menu-toggle-close {
    display: none;
  }
}
@media (min-width: 1200px) {
  .header-main {
    width: 300px;
  }
}
.header-main .site-branding,
.header-main .menu-toggle {
  height: 60px;
}
@media (min-width: 768px) {
  .header-main .site-branding,
  .header-main .menu-toggle {
    height: 80px;
  }
}
@media (min-width: 992px) {
  .header-main .site-branding,
  .header-main .menu-toggle {
    height: auto;
  }
}
.header-main .menu-toggle {
  width: 60px;
  border: none;
  background-color: inherit;
  border-left: 1px solid #DCDCDC;
  color: #1a1a1a;
  font-size: 21px;
  position: absolute;
  top: 0;
  right: 0;
}
@media (min-width: 768px) {
  .header-main .menu-toggle {
    width: 80px;
    font-size: 28px;
  }
}
.header-main .site-branding {
  margin-left: -30px;
  padding-left: 30px;
  padding-right: 60px;
  margin-right: -30px;
  position: relative;
  margin-bottom: 24px;
  border-bottom: 1px solid #DCDCDC;
}
@media (min-width: 768px) {
  .header-main .site-branding {
    padding-right: 80px;
  }
}
@media (min-width: 992px) {
  .header-main .site-branding {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    border-bottom: none;
    margin-bottom: 0;
  }
}
.header-main .site-logo {
  margin-bottom: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.header-main .site-logo:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  position: relative;
  height: 100%;
}
@media (min-width: 992px) {
  .header-main .site-logo {
    padding-top: 50px;
    padding-bottom: 76px;
  }
}
.header-main .site-logo a {
  max-width: 70px;
}
@media (min-width: 992px) {
  .header-main .site-logo a {
    max-width: 212px;
  }
}
.site-info {
  padding-left: inherit;
  padding-right: inherit;
  padding-bottom: inherit;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
.site-info ul.ls-social {
  position: relative;
  padding-bottom: 20px;
  list-style: none;
  padding-left: 0;
  margin-bottom: 16px;
  margin-left: -2px;
  margin-right: -2px;
}
.site-info ul.ls-social:after {
  content: '';
  display: block;
  width: 52px;
  height: 1px;
  background-color: #dcdcdc;
  position: absolute;
  bottom: 0;
  left: 0;
}
.site-info ul.ls-social > li {
  display: inline-block;
  padding-left: 2px;
  padding-right: 2px;
}
.site-info ul.ls-social > li > a {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 30px;
  background-color: #e1e1e1;
  color: #FFF;
}
.site-info ul.ls-social > li > a:hover,
.site-info ul.ls-social > li > a:focus {
  background-color: #00a4ca;
}
.site-info .copyright-info {
  line-height: 1.25;
  font-size: 12px;
  color: #9999a2;
}
.site-info .copyright-info > p {
  margin-bottom: 0;
}
.site-info .copyright-info > p > strong {
  color: #202020;
}
.screen-reader-text {
  clip: rect(1px,1px,1px,1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #FFF;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);
  clip: auto !important;
  color: #1a1a1a;
  display: block;
  font-size: 87.5%;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}
